@font-face {
    font-family: 'CalibriBold';
    src: url('CalibriBold.eot');
    src: url('CalibriBold.eot') format('embedded-opentype'),
         url('CalibriBold.html') format('woff2'),
         url('CalibriBold.woff') format('woff'),
         url('CalibriBold.ttf') format('truetype'),
         url('CalibriBold.svg#CalibriBold') format('svg');
}

@font-face {
    font-family: 'Calibri';
    src: url('Calibri.eot');
    src: url('Calibri.eot') format('embedded-opentype'),
         url('Calibri.html') format('woff2'),
         url('Calibri.woff') format('woff'),
         url('Calibri.ttf') format('truetype'),
         url('Calibri.svg#Calibri') format('svg');
}

@font-face {
    font-family: 'DenseRegular';
    src: url('DenseRegular.eot');
    src: url('DenseRegular.eot') format('embedded-opentype'),
         url('DenseRegular.woff2') format('woff2'),
         url('DenseRegular.woff') format('woff'),
         url('DenseRegular.ttf') format('truetype'),
         url('DenseRegular.svg#DenseRegular') format('svg');
}

@font-face {
    font-family: 'JosefinSlabLight';
    src: url('JosefinSlabLight.eot');
    src: url('JosefinSlabLight.eot') format('embedded-opentype'),
         url('JosefinSlabLight.html') format('woff2'),
         url('JosefinSlabLight.woff') format('woff'),
         url('JosefinSlabLight.ttf') format('truetype'),
         url('JosefinSlabLight.svg#JosefinSlabLight') format('svg');
}


@font-face {
  font-family: 'Calibri-Light';
  src: url('Calibri-Lightd41dd41d.eot?#iefix') format('embedded-opentype'),  url('Calibri-Light.woff') format('woff'), url('Calibri-Light.ttf')  format('truetype'), url('Calibri-Light.svg#Calibri-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'KhmerUIb';
    src: url('KhmerUIb.eot');
    src: url('KhmerUIb.eot') format('embedded-opentype'),
         url('KhmerUIb.woff2') format('woff2'),
         url('KhmerUIb.woff') format('woff'),
         url('KhmerUIb.ttf') format('truetype'),
         url('KhmerUIb.svg#KhmerUIb') format('svg');
}